プロジェクト

全般

プロフィール

機能 #720

gtk2 gemのアップデート

コスモ 虹川2年以上前に追加. 2年以上前に更新.

ステータス:
終了
優先度:
通常
担当者:
対象バージョン:
開始日:
2014-10-13
期日:
進捗率:

0%

プラグイン名:
gtk2

説明

gtk2 2.2.0ではglib2 2.2.0の依存があるため、Ruby 2.2.0-preview1でglib2のビルドに失敗してインストールエラーを引き起こしてしまいます。

2.2.2(とRuby-GNOME2の今のmaster)ではその問題が修正されているためアップデートしましょう!

このバージョンのgtk2でも問題なくmikutterが起動することを確認しています。

update-gtk2-2.2.2-patch (236 Bytes) コスモ 虹川, 2014-10-13 09:37

関係しているリビジョン

リビジョン b696242d (差分)
toshi_a 初音2年以上前に追加

gtk2 2.2.2 にアップデート refs #720

リビジョン 85fbbe65 (差分)
toshi_a 初音2年以上前に追加

Revert "gtk2 2.2.2 にアップデート refs #720"

This reverts commit b696242d6996d2afe7b52dcaf8c6db14859c3fc0.

履歴

#1 toshi_a 初音2年以上前に更新

  • ステータス新規 から 進行中 に変更
  • 担当者コスモ 虹川 から toshi_a 初音 に変更

お疲れ様です。早速、mikutter 3.1からはそれを使用するようにしたいと思います。

#2 toshi_a 初音2年以上前に更新

  • ステータス進行中 から 終了 に変更

2.2.2を使用するようにしました

他の形式にエクスポート: Atom PDF